libvotca_tools5-1.5-2.1.x86_64.rpm


Advertisement

Description

libvotca_tools5 - VOTCA tools library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libvotca_tools5-1.5-2.1.x86_64.rpm
Package name libvotca_tools5
Package version 1.5
Package release 2.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.votca.org
License Apache-2.0
Maintainer -
Download size 225.11 KB
Installed size 706.43 KB
Versatile Object-oriented Toolkit for Coarse-graining Applications (VOTCA) is
a package to reduce the amount of routine work when doing systematic
coarse-graining of various systems. The core is written in C++.
This package contains the basic tools library of VOTCA package.

Alternatives

Package Version Architecture Repository
libvotca_tools5-1.5-3.1.x86_64.rpm 1.5 x86_64 Science
libvotca_tools5-1.5-3.1.i586.rpm 1.5 i586 Science
libvotca_tools5-1.5-2.1.i586.rpm 1.5 i586 openSUSE Oss
libvotca_tools5 - - -

Requires

Name Value
/sbin/ldconfig -
libboost_filesystem.so.1.69.0()(64bit) -
libboost_program_options.so.1.69.0()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libexpat.so.1()(64bit) -
libfftw3.so.3()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.29)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsqlite3.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.1)(64bit) -
libstdc++.so.6(CXXABI_1.3.5)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.18)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -

Provides

Name Value
libvotca_tools.so.5()(64bit) -
libvotca_tools5 = 1.5-2.1
libvotca_tools5(x86-64) = 1.5-2.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libvotca_tools5-1.5-2.1.x86_64.rpm
Source Package votca-tools-1.5-2.1.src.rpm

Install Howto

Install libvotca_tools5 rpm package:

# zypper install libvotca_tools5

Files

Path
/usr/lib64/libvotca_tools.so.5
/usr/share/doc/packages/libvotca_tools5/LICENSE
/usr/share/doc/packages/libvotca_tools5/NOTICE
/usr/share/man/man7/votca-tools.7.gz

Changelog

2019-03-19 - Christoph Junghans <junghans@votca.org>
- Fix build with boost-1.69
2019-01-31 - Christoph Junghans <junghans@votca.org>
- Upgrade to 1.5
* histogramnew: refactor to fix memory lead
* added unit testing
* Eigen added as a dependency
* removed GSL dependency
* details: https://github.com/votca/tools/blob/master/CHANGELOG.md
2017-09-03 - junghans@votca.org
- Upgrade to 1.4.1
* fix pkg-config files
* details: https://github.com/votca/csg/blob/master/CHANGELOG.md
2017-02-02 - adam.majer@suse.de
- use individual libboost-*-devel packages instead of boost-devel
2016-10-31 - jengelh@inai.de
- RPM group fixing
- Trim filler words from description
2016-10-29 - junghans@votca.org
- Upgrade to 1.4
* added support for boost-1.62
* details: https://github.com/votca/csg/blob/master/CHANGELOG.md
2016-09-27 - junghans@votca.org
- Upgrade to 1.4_rc1
* added support for mkl as gsl replacement
* details: https://github.com/votca/csg/blob/master/CHANGELOG.md
2016-08-19 - junghans@votca.org
- Upgrade to 1.3
* fix bug in histogram class
* details: https://github.com/votca/csg/blob/master/CHANGELOG.md
2016-01-15 - junghans@votca.org
- Upgrade to 1.3
* details: https://github.com/votca/csg/blob/master/CHANGELOG.md
2015-10-08 - junghans@votca.org
- Upgrade to 1.3_rc1
* details: https://github.com/votca/csg/blob/master/CHANGELOG.md

See Also

Package Description
libvotca_xtp5-1.5-1.2.i586.rpm VOTCA excitation and charge properties module
libvotca_xtp5-1.5-1.2.x86_64.rpm VOTCA excitation and charge properties module
libvotequorum8-2.4.4-3.6.i586.rpm Corosync vote quorum library
libvotequorum8-2.4.4-3.6.x86_64.rpm Corosync vote quorum library
libvotequorum8-32bit-2.4.4-3.6.x86_64.rpm Corosync vote quorum library
libvpd2-2.2.6-3.1.i586.rpm VPD Database access library for lsvpd
libvpd2-2.2.6-3.1.x86_64.rpm VPD Database access library for lsvpd
libvpd2-32bit-2.2.6-3.1.x86_64.rpm VPD Database access library for lsvpd
libvpd2-devel-2.2.6-3.1.i586.rpm VPD Database access library for lsvpd
libvpd2-devel-2.2.6-3.1.x86_64.rpm VPD Database access library for lsvpd
libvpd2-devel-32bit-2.2.6-3.1.x86_64.rpm VPD Database access library for lsvpd
libvpp0-19.4-1.1.x86_64.rpm VPP libraries
libvpx-devel-1.8.0-2.1.i586.rpm Development files for libvpx, a VP8/VP9 codec library
libvpx-devel-1.8.0-2.1.x86_64.rpm Development files for libvpx, a VP8/VP9 codec library
libvpx6-1.8.0-2.1.i586.rpm VP8/VP9 codec library
Advertisement
Advertisement